body { color: black; font-size: small; font-family: Verdana, Arial, Helvetica, sans-serif; line-height: 1.7em; background-color: white; }
.content { color: black; font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; line-height: 15px; }
h1 { color: red; font-size: 22px; line-height: 26px; }
h2 { font-size: 130%; font-weight: bold; }
a:link { color: black; text-decoration: underline; }
a:hover { color: red }
a:visited { color: black; text-decoration: underline; }
.sidebar { color: #008000; font-size: x-small; line-height: 1.4em; background-color: #d3d3d3; margin-left: 15px; padding: 15px; border: dotted 2px white; }
.pullquote { font-size: 115%; font-family: Georgia, "Times New Roman", Times, serif; font-weight: bold; font-style: italic; background-color: #d3d3d3; margin: 15px 100px; padding: 10px; }
.articlenav { font-size: xx-small; font-weight: bold; line-height: 1.4em; padding: 5px; border: solid 1px gray; }
.articleservices { font-size: xx-small; font-weight: bold; line-height: 1.6em; padding: 5px; border: solid 1px gray; }
.caption-credit { color: black; font-size: x-small; line-height: 1.3em; }
.atrenteasers { color: red; font-size: 90%; }
.rpinav   { font-size: 10px; line-height: 12px; }
.fineprint { color: gray; font-size: x-small; line-height: 1.2em; }
.hometeasers { font-size: small; line-height: 1.3em; }
